package com.ttiglobal.inttilectgpchat.wrappers;

import java.util.ArrayList;

public class AMResponse {
    private String response;
    private String message;
    private String response_text;
    private int status;
    private ArrayList<Area> data;

    public String getResponse() {
        return response;
    }

    public void setResponse(String response) {
        this.response = response;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getResponse_text() {
        return response_text;
    }

    public void setResponse_text(String response_text) {
        this.response_text = response_text;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public ArrayList<Area> getData() {
        return data;
    }

    public void setData(ArrayList<Area> data) {
        this.data = data;
    }
}
